* { margin: 0px; padding: 0px; }

body {
	overflow: scroll;
}
#Logout {
	margin-left: 5px;
}
#Logout .ui-button-text,
#toppage .ui-button-text
{
	padding: 0.2em 1em 0.2em 2em !important;
}
#Language .ui-button-text
{
	padding: 0.1em 0.5em 0.1em 0.5em !important;
}
.lblLanguage img {
	vertical-align: middle;
}

.jp {
}

.en {
	display: none;
}

#header {
	padding: 10px;
	background-color: #D0FFD0;
}
#header h1 {
	text-align: center;
	color: #006633;
}
#header h2 {
	text-align: center;
	color: #006633;
}
#menu {
	padding: 3px 5px;
	text-align: right;
	background-color: #006633;
}
#menu table {
	width: 100%;
}
#menuLeft {
	width: 33%;
	text-align: left;
	vertical-align: middle;
}
#menuCenter {
	width: 33%;
	text-align: center;
}
#menuRight {
	width: 33%;
	text-align: right;
}
#member_title {
	display: none;
	color: #FFF;
}
#memberId {
	display: none;
	color: #FFF;
}
#Logout {
	display: none;
}
#content {
	padding: 15px;
}
#content h2{
	text-align: center;
}
#content table {
	margin: 10px auto 10px auto;
	border-collapse: collapse;
}
#content table th {
	padding: 2px 5px;
	text-align: right;
	white-space: nowrap;
}
#content table td {
	text-align: left;
	padding: 2px 5px;
}
h2.subtitle {
	text-align: center;
	margin-bottom: 10px;
}
.paragraph {
	margin: 20px;
}
.message_box {
	width: 580px;
	margin: 0px auto 20px auto;
	padding: 0px 30px;
	font-size: small;
	line-height: 150%;
}
.content_box {
	width: 640px;
	margin: 0px auto 20px auto;
}
.content_box h3.subtitle {
	color: #FFFFFF;
	font-size: small;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px 10px 5px 20px;
	background-color: #006633;
}
.content_box .mark {
	color: #FF6600;
}
.content_box h4 {
	margin: 15px 20px 0px 20px;
	font-size: medium;
	color: #006600;
}
.content_box p {
	margin: 0px 0px 0px 40px;
}
.clear {
	clear: both;
}
#footer {
	padding: 10px;
	text-align: center;
	background-color: #EEEEEE;
}
#footer p {
	padding: 2px;
	line-height: 120%;
	font-size: small;
	font-weight: normal;
	line-height: 120%;
}
#footer p.footer_caution {
	color: #FF0000;
	font-style: italic;
	text-decoration: underline;
	margin-bottom: 5px;
}
.btnInquiry {
	margin: 5px 5px 0px 5px;
}
#staffroom {
	margin-bottom: 5px;
}
#since {
	margin: 5px 5px 0px 5px;
}
/* /index.php */
.content_box textarea {
	width: 580px;
	margin-left: 20px;
	padding: 10px;
	color: #333;
	font-size: small;
	background-color: #FFA;
	border: 1px solid #CCC;
}
.link_list {
	list-style-type: none;
	margin-left: 40px;
}
.link_list li {
	float: left;
	display: block;
	margin: 3px;
	padding: 3px 6px;
	text-align: center;
	font-size: small;
	cursor: pointer;
	background-color: #DDD;
	border: 1px solid #999;
}
.link_list li:hover {
	background-color: #FF6;
}
/* /inquiry/*.php */
#inquiry {
	text-align: center;
}
#proccess {
	text-align: center;
	margin: 10px;
}
#current_proccess {
	color: #FF3300;
	font-weight: bold;
}
.inquiry_table {
	width: 640px;
}
table#confirm_table {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}
table#confirm_table th, table#confirm_table td {
	padding: 8px;
	border: 1px solid #CCCCCC;
}
#content table td.tdBtnLeft {
	text-align: right;
}
#content table td.tdBtnRight {
	text-align: left;
}
#mail_content p {
	text-align: left;
}
/* /auth.php */
#login {
	text-align: center;
}
/* dspgraph.php */
#content table th.lefttd {
	width: 120px;
	text-align: right;
}
#content table td.centertd {
	padding-top: 5px;
	text-align: center;
}
#content table td.righttd {
	width: 420px;
	text-align: left;
}
#content table th.leftlinktd {
	width: 50%;
	text-align: right;
}
#content table td.rightlinktd {
	width: 50%;
	text-align: left;
}
#result {
	text-align: center;
}
/* common.js -> drawgraph() */
#waitImage {
	text-align: center;
	margin-top: 20px;
}
#wait {
	text-align: center;
	margin-top: 20px;
}
/* drawgraphajax.php */
#notfound {
	text-align: center;
	margin-top: 20px;
}
#url {
	text-align: center;
	margin-top: 20px;
}
.image_title {
	text-align: center;
	margin-top: 20px;
}
.image_graph {
	text-align: center;
	margin-top: 20px;
}
/* staffroom */
#mainmenu {
	margin: 0px auto;
	width: 350px;
	list-style-type: none;
}
#mainmenu li {
	margin: 20px 0px;
}
.image_url {
	text-align: center;
	margin-top: 20px;
}
#content #file_list_table {
	margin: 30px auto 50px auto;
	border-collapse: collapse;
}
#content #file_list_table th {
	text-align: center;
	padding: 2px 5px;
	border: 1px solid #999999;
	background-color: #CCCCCC;
}
#content #file_list_table td {
	white-space: nowrap;
	text-align: left;
	padding: 2px 5px;
	border: 1px solid #999999;
}
#content #file_list_table td.pagetop {
	text-align: right;
	padding: 10px 0px;
	border: 0px solid #999999;
}
#content #file_list_table th.setting_title {
	text-align: left;
	padding: 20px 0px 5px 0px;
	border: 0px solid #999999;
	background-color: #FFFFFF;
}
#content #file_list_table td.console_title {
	text-align: left;
	padding: 15px 0px 5px 0px;
	border: 0px solid #999999;
	background-color: #FFFFFF;
}
#content #file_list_table td#ssh_link {
	text-align: right;
}
#content #file_list_table td.console {
	text-align: left;
	padding: 10px;
	border: 0px solid #999999;
	background-color: #000000;
	color: #FFFFFF;
}
#content #file_list_table td.No {
	text-align: center;
}
.mark {
	color: #FF6600;
}
.source {
	padding: 15px;
}
.status_p {
	width: 940px;
	margin: 10px auto 20px auto;
}
.status_box {
	width: 940px;
	margin: 10px auto 10px auto;
	padding: 10px 20px;
	background-color: #EEE;
}
.status_box h3 {
	font-size: small;
	color: #FF3333;
	margin-bottom: 5px;
}
.status_description {
}
.status_description img {
}
.status_description p {
	font-size: small;
}
.status_column_title {
	font-weight: bold;
}
.status_image {
}
.status_image p {
	font-size: small;
}
.status_image h4 {
}
.status_image img{
}

.forecast_usage {
	width: 800px;
	margin: 10px auto 30px auto;
}
.forecast_since {
	text-align: right;
}
.forecast_usage p {
	margin: 10px 10px 20px 10px;
	line-height: 150%;
	text-indent: 0.5em;
	font-size: small;
}
.forecast_usage h3 {
	margin: 10px;
}
.forecast_usage ul {
	margin-left: 30px;
	line-height: 150%;
	font-size: small;
}
.forecast_box {
	width: 800px;
	margin: 10px auto;
}
#content .forecast_index_table {
	margin-bottom: 30px;
}
#content .forecast_index_table td {
	padding: 1px;
}
.btnForecast .ui-button-text {
	padding: 0.2em 0.5em 0.1em 0.5em !important;
	font-size: small;
}
.forecast_table {
	width: 800px;
	border-collapse: collapse;
	border: 1px solid #999;
}
#content .forecast_table th {
	padding: 5px;
	font-size: small;
	text-align: center;
	border: 1px solid #999;
	background-color: #DDD;
}
#content .forecast_table td {
	padding: 5px;
	font-size: small;
	text-align: left;
	border: 1px solid #999;
}
#content .forecast_table td.nowrap {
	white-space: nowrap;
}
#content .forecast_table td.right_nowrap {
	white-space: nowrap;
	text-align: right;
}
#content .forecast_table td.center {
	text-align: center;
}
#content .forecast_table td.right {
	text-align: right;
}
.evaluation_table {
	width: 800px;
	border-collapse: collapse;
	border: 1px solid #999;
}
#content .evaluation_table th {
	padding: 1px;
	font-size: small;
	text-align: center;
	border: 1px solid #999;
	background-color: #DDD;
}
#content .evaluation_table td {
	padding: 2px;
	font-size: small;
	text-align: left;
	border: 1px solid #999;
}
#content .evaluation_table td.nowrap {
	white-space: nowrap;
}
#content .evaluation_table td.right_nowrap {
	white-space: nowrap;
	text-align: right;
}
#content .evaluation_table td.center {
	text-align: center;
}
#content .evaluation_table td.center_nowrap {
	white-space: nowrap;
	text-align: center;
}
#content .evaluation_table td.right {
	text-align: right;
}
.forecast_box h3 {
	font-size: 24px;
	color: #FF9933;
	margin-bottom: 5px;
}
.forecast_box p {
}
.forecast_box h4 {
}
.forecast_table {
}
.forecast_image {
	width: 800px;
	margin: 10px auto;
}
.forecast_image p {
}
.forecast_image h4 {
}
.past_log {
	line-height: 180%;
}
#content .status_box h3.normal-font-size {
	font-size: 24px;
}
.status_description p.normal-font-size {
	font-size: medium;
	line-height: 150%;
}
.mesdata {
	width: 200px;
	margin: 0px auto;
	text-align: center;
	font-family: monoscape;
}
.measurebar {
	width: 1px;
	height: 1px;
	background-color: #F00;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
#file_upload {
	text-align: center;
}
.error {
	color: #F00;
	font-weight: bold;
}

td span.error {
	color: #F00;
	font-weight: bold;
	font-size: small;
}

td span.alert {
	color: #FF9933;
	font-weight: bold;
	font-size: small;
}

td span.del {
	color: #CC00CC;
	font-weight: bold;
	font-size: small;
}

td span.normal {
	color: #00F;
	font-weight: bold;
	font-size: small;
}

td span.boid {
	color: #999;
	font-weight: bold;
	font-size: small;
}
.ttmark {
	display: none;
	width: 200px;
	text-align: center;
	color: #F00;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ttcomment {
	font-weight: bold;
}

.dbdata {
	width: 100%;
}

.tb_db {
	border-collapse: separate;
}

.db_tt_td {
	padding: 2px 5px;
	white-space: nowrap;
}

.db_cmt {
	width: 300px;
}

.db_tt1, .db_tt2 {
	width: 100px;
}
